a:link

			 { text-decoration: none; color: #666666; font-size: 8pt; }

a:hover

			 { text-decoration: none; color: #666666; font-size: 8pt; }

a:active

			 { text-decoration: none; color: #999999; font-size: 8pt; }

a.faq

			 {

	text-decoration: underline;

	color: #990000;

	font-size: 8pt;

}

a.links

			 { text-decoration: none; color: #990000; font-size: 8pt; }

a.links:hover

			 { text-decoration: none; color: #333333; font-size: 8pt; }

a.links:active

			 { text-decoration: none; color: #669933; font-size: 8pt; }

A.mainnav {

	COLOR: #333399;

	FONT-WEIGHT: bold;

	TEXT-DECORATION: none;

}

A.mainnav:hover {

	COLOR: #666666;

	FONT-WEIGHT: bold;

	TEXT-DECORATION: underline;

}

A.mainnav1 { COLOR: #000099; TEXT-DECORATION: none; }

a.navs

			 { text-decoration: none; color: #000000; font-size: 8pt; }

a.navs:hover

			 { text-decoration: none; color: #990000; font-size: 8pt; }

a.navs:active

			 { text-decoration: none; color: #990000; font-size: 8pt; }

A.subnav { COLOR: #ff0000; text-decoration: none; }

A.subnav:hover { COLOR: #990000; TEXT-DECORATION: none; }



td

				{

	font-family: Verdana,Arial,Helvetica,sans-serif;

	font-size: 8pt;

	color: #000000;

}

td.choice

			 { font-size: 7pt; }

td.contact

			 { left: 30px; top: 0; position: absolute; }

td.copyright

			 { color: 999999; }

td.faq

				{

	font-family: Verdana, Arial, Helvetica, Sans-serif;

	font-size: 18;

	color: #000000;

}

.alldot { border: 1px dotted #999999; }

.certxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8px;

	font-style: normal;

	font-weight: normal;

	color: #003c87;

	text-decoration: none;

}

.dottedbox { height: 100%; width: 95%; border: 1px dotted #999999; }

.featuretxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	line-height: 14px;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #333333;

	text-decoration: none;

}

.greatvalue {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	font-variant: normal;

	text-transform: capitalize;

	color: #666666;

	text-decoration: underline blink;

}

.headertxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	line-height: 17px;

	font-weight: bold;

	font-variant: normal;

	text-transform: none;

	color: #333333;

	text-decoration: none;

}

.maintext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 17px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	font-style: normal;

	font-variant: normal;

	text-transform: none;

	text-align: left;

}

.menu .options {

	BACKGROUND-COLOR: #999999;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 10px;

	MARGIN: 1px;

	border: 1px dotted #cccccc;

	color: #ffffff;

}

.menu A {

	BACKGROUND-COLOR: transparent;

	COLOR: #ffffff;

	DISPLAY: block;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 10px;

	PADDING-BOTTOM: 2px;

	PADDING-LEFT: 10px;

	PADDING-RIGHT: 10px;

	PADDING-TOP: 2px;

	TEXT-DECORATION: none;

}

.menu A:hover {

	BACKGROUND-COLOR: #ffffff;

	COLOR: #666666;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 10px;

	text-decoration: none;

}

.menubox {

	border: 1px dotted #999999;

	text-decoration: none;

	height: 20px;

	background-position: center center;

}

.menuboxtxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	font-variant: normal;

	text-transform: capitalize;

	color: #666666;

	text-decoration: none;

	cursor: hand;

	filter: #808080;

}

.nav {

	COLOR: #999999;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 11px;

	FONT-WEIGHT: bold;

	LINE-HEIGHT: 20px;

}

.navmenulinks {

	BORDER-BOTTOM: #000000 1px dotted;

	BORDER-LEFT: #000000 1px dotted;

	BORDER-RIGHT: #000000 1px dotted;

	BORDER-TOP: #000000 1px dotted;

	CLIP: rect(1px 1px 1px 1px);

	COLOR: #e5e5e5;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 10px;

	HEIGHT: 25px;

	LEFT: 1px;

	MARGIN: 1px;

	PADDING-BOTTOM: 1px;

	PADDING-LEFT: 1px;

	PADDING-RIGHT: 1px;

	PADDING-TOP: 1px;

	TOP: 1px;

	WIDTH: 250px;

}

.ordstep {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #333333;

}

.plantxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #999999;

	text-decoration: none;

}

.sub {

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 10px;

}

.sub1 {

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 8px;

	MARGIN-BOTTOM: 10px;

}

.toptext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8px;

	font-style: normal;

	font-weight: normal;

	text-transform: uppercase;

	color: #cccccc;

	text-decoration: none;

}

.usselectb {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

}

.usselectw {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #ffffff;

}

.winpos {

	left: 70px;

	top: 0;

	position: absolute;

	visibility: visible;

	width: 750px;

	background-color: #ffffff;

	height: 100%;

}

#menubar {

	BACKGROUND-COLOR: #ffffff;

	BORDER-BOTTOM: #ffffff 1px solid;

	BORDER-LEFT: #ffffff 1px solid;

	BORDER-RIGHT: #ffffff 1px solid;

	BORDER-TOP: #ffffff 1px solid;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	FONT-SIZE: 10px;

	LEFT: 5px;

	PADDING-BOTTOM: 5px;

	PADDING-LEFT: 5px;

	PADDING-RIGHT: 5px;

	PADDING-TOP: 5px;

	POSITION: absolute;

	TOP: 45px;

	WIDTH: 450px;

}



/* code for term conf page */

div#main.term{

	background: #ffffff url(images/term-conf-hdr.png) 0 0 no-repeat;

	height: 270px;

	width: 650px;

	position: relative;

	color: #333333;

}

div#content_spacer p{

	font-family: Verdana,Arial,Helvetica,sans-serif;

	font-size: 12px;

	line-height: 150%;

	text-align: justify;

}

#btns{

	text-align: center;

	margin: 20px auto;

}

#btns img{

	margin: 0 40px;

	border: none;

}

#hdr{

	margin: 10px 0;

	text-align: center;

	width:650px;

}

#body_wrapper{

	width: 900px;

	margin: 0 auto 30px;

}

#main_content{

	width: 650px;

}

h1.highlight{

	margin: 25px 0 15px 0;

	border-bottom: 1px solid #cfcfcf;

	color: #669900;

	font-family: Arial,Helvetica,sans-serif;

	font-size: 18px;

	font-weight: normal;

	text-shadow: 0 1px 0 #000000;

}

h2.r10{

	font-family: Arial,Helvetica,sans-serif;

	font-size: 24px;

	font-weight: bold;

	text-align: center;

	text-transform: capitalize;

	text-shadow: 1px 1px 0 #cccccc;

}

#R10 td {

  color: #1656A0;

  font-size: 13px;

  font-weight: bold;

  padding: 1px;

  text-align: left;

}

.red_dotted_box {

  background-color: #FFFFCC;

  border: 2px dashed #FF3300;

  margin: 10px auto;

  padding: 0 20px 10px;

  text-align: center;

  width: 560px;

}

#plinks{

	text-align:center;

	margin:10px auto;

}

.toplk{float:right;}

.center{text-align:center;}

/* new live chat code */

.lcwrap{

	position: relative;

	background: url('http://www.3ix.org/images/live-chat-inc-3ix.png') top center no-repeat;

	width: 105px;

	height: 255px;

}

.livechat_button a{

	position: absolute;

	top: 145px;

	left: 3px;

	width: 100px;

	height: 32px;

	color: #ffffff;

	font-size: 1px;

}

.lc-old a{

	position: absolute;

	top: 182px;

	left: 3px;

	width: 100px;

	height: 68px;

}

.skyblu{

	color: #4AC9F6;

}



table.comparison {

	margin: 0 0 10px 0;

}

table.comparison thead, table.comparison thead td {

	background: #0b8ac7;

	padding: 5px;

	text-align: center;

	font-weight: bold;

	font-size: 13px;

	font-family: Tahoma, Geneva, sans-serif;

	color: #FFFFFF;

}

table.comparison tbody th {

	background: #0b8ac7;

	text-align: right;

	padding: 3px;

	color: #FFFFFF;

	font-size: 12px;

}

table.comparison tbody tr.even td {

	background: #FAFAFA;

	border-right: 1px solid #CFCFCF;

	border-bottom: 1px solid #CFCFCF;

}

table.comparison tbody tr.odd td {

	background: #f1f1f1;

	border-right: 1px solid #CFCFCF;

	border-bottom: 1px solid #CFCFCF;

}

table.comparison tbody td {

	font-size: 10px;

	padding: 3px;

	text-align: center;

}

table.comparison tfoot a {

	font-size: 15px;

	font-family: Tahoma, Geneva, sans-serif;

	font-weight: bold;

	text-align: center;

	padding: 3px;

}

table.comparison tfoot td {

	text-align: center;

}

div.check {

	display: block;

	height: 16px;

	width: 16px;

	background: url(images/icons/action_check.gif);

}

div.x {

	display: block;

	height: 16px;

	width: 16px;

	background: url(images/icons/action_delete.gif);

}

table.comparison div.check, table.comparison div.x {

	text-align: center;

	margin: 0 auto;

}

dt {font-weight: bold;}



.livechatinc{

	position: fixed;

	bottom: 0px;

	left: 20px;

}

.chatbtn{

	background: url(images/LiveChat_red_on.png) no-repeat;

	min-height: 76px;

	min-width: 196px;

}

.chatbtn span{

	min-height: 76px;

	min-width: 196px;

	cursor: pointer;

}



.nounder {  font-size: 8pt; font-style: normal; color: #999999; text-decoration: none; cursor: hand}

.text1 {  font-size: 7pt; color: #999999; text-decoration: none}

.menustyle {  font-size: 7pt; color: #000000; text-decoration: none; cursor: hand; font-style: normal; filter: Invert}

.menubot {  font-size: 8pt; color: #333333; text-decoration: none; cursor: hand; font-style: normal}

.hostprice {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}



.style1 {font-weight: bold}

.style2 {color: #FF0000}



/* landing page content */

.lp{

	padding: 10px;

}

.lp p{

	font-size: 14px;

	}

.lp h1{font-size: 28px;}

/*price code*/
.red1{
	color: #ff0000;
	font-size: 3em;
	font-weight: bold;
}